Groovy Documentation

## groovy.util
[Java] Class ObservableList.ElementAddedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementAddedEvent

    public static class ObservableList.ElementAddedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementAddedEvent(java.lang.Object source, java.lang.Object newValue, int index)`

Constructor Detail

### ObservableList.ElementAddedEvent

    public ObservableList.ElementAddedEvent(java.lang.Object source, java.lang.Object newValue, int index)

Groovy Documentation